/* @group Postcard */
html body .two-column-layout .postcard ul.checkmark li:before {
  display: none;
  visibility: hidden; }

html body .two-column-layout .postcard ul.checkmark {
  margin-left: 0em; }

html body .two-column-layout .postcard ul.checkmark li {
  list-style-type: decimal!important;
  margin-left: 1.5em; }

html body .two-column-layout .postcard li:before {
  margin-left: 0em; }

/* @end */

